Shadow Rule Warning after upgrade

Reply
Highlighted
L0 Member

Shadow Rule Warning after upgrade

Hi All, 

 

We have a customer who has upgraded to 9.0 and they get shadow rule warnings since the upgrade.

 

All the shadowing rules are more generic with any/any for source and destination, but with source user restrictions.

The shadowed rules have more specific source/destination values.

 

Traffic is hitting the shadowed rules.

 

The same rules weren't triggering any warnings under 8.1

 

Has anyone experienced a similar issue?

 

Thanks,

Andrea

Highlighted
L0 Member

Re: Shadow Rule Warning after upgrade

Hello,

Yes, I have the same thing with upgrade in 9.0.8 (from 8.1.x) but I haven't created a case yet

(For example: src.user ignored)

 

Highlighted
L6 Presenter

Re: Shadow Rule Warning after upgrade

Hi

 

any update on this ?

 

Thanks

Tags (1)
Highlighted
L0 Member

Re: Shadow Rule Warning after upgrade

It appears to be a bug, a fix is targeted for 9.0.11 and 9.1.5

Highlighted
L0 Member

Re: Shadow Rule Warning after upgrade

Do you have a reference for this being noted for 9.0.11?  Been doing some digging and not finding anything calling this out.

 

Thanks!

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!